Subject: Re: [PATCH docs v3] docs: maintainer: document expectations of small time maintainers

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Jul 2023 14:42:46 -0700

On Thu, 20 Jul 2023 19:23:56 +0100 Edward Cree wrote:
> Does this apply even to "checkpatch cleanup patch spam", where other patches
>  sprayed from the same source (perhaps against other drivers) have already
>  been nacked as worthless churn? 

For networking you can check patchwork, if it's already marked
as rejected or such - there's no need to respond.

> I've generally been assuming I can ignore those, do I need to make
> sure to explicitly respond with typically a repeat of what's already
> been said elsewhere?

Repeating the same thing over and over is sadly a part of being
a maintainer, tho.